Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: jfbu <[email-masked]>
Date: Thu, 12 Jan 2017 08:38:18 +0100

Hi All,

in the attached screenshot with newly released 11.90, one sees
a feature which I find a bit disturbing: all the subscripts look
like they have a leading minus sign, where in fact it is the underscore
character.

Have you discussed that in the thread already ?
(I read it back then but did not follow all details)

I suppose this is expected result, and as my memory reboots
on each 24h cycle, it may even have nothing to do with this thread
and was like this for ages, but I come asking nevertheless.

The foo^{\psi_n} is ok but all foo_{bar} get the underscore aligned
with exact middle of brace which creates (from a distance and with an
ageing user) this impression about minus signs everywhere.

Cheers

Jean-François